PHP ��U
前一頁 |  | 下一頁

# px_get_value

(PECL)

px_get_value -- Gets a value

## Description

float px_get_value ( resource pxdoc, string name )

Gets various values.

## Parameters

pxdoc

  Resource identifier of the paradox database as returned by px_new().

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

## Return Values

Returns the value of the parameter or `FALSE` on failure.

前一頁 | 內容 | 下一頁
px_get_schema | 上一層 | px_insert_record